body {
    font-size: 1.52em !important;
    font-family: Prompt-Regular !important;
    width: 100% !important;
    font-weight: 400 !important;
    line-height: auto;
}


/*normal font*/

@font-face {
    font-family: Prompt-Regular;
    src: url(../font/Prompt-Regular.ttf);
}


/*semi strong*/

@font-face {
    font-family: Prompt-Medium;
    src: url(../font/Prompt-Medium.ttf);
}


/*strong font*/

@font-face {
    font-family: Prompt-SemiBold;
    src: url(../font/Prompt-SemiBold.ttf);
}

blockquote {
    font-style: italic;
    font-size: initial;
}

b,
strong {
    font-weight: 600;
    font-family: Prompt-SemiBold;
}

p {
    text-align: justify;
}

tr {
    line-height: initial;
}

.strong {
    font-family: Prompt-SemiBold;
    font-weight: 600 !important;
}

.font-w500 {
    font-family: Prompt-Medium;
    font-weight: 500 !important;
}

.h8 {
    font-size: 0.8em !important;
}

.h7 {
    font-size: 0.9em !important;
}

.h6,
h6 {
    font-size: 1.0em !important;
    line-height: inherit;
}

.h5,
h5 {
    font-size: 1.01em !important;
}

.h4,
h4 {
    font-size: 1.2em !important;
}

.h3,
h3 {
    font-size: 1.4em !important;
}

.h2,
h2 {
    font-size: 1.7em !important;
}

.h1,
h1 {
    font-size: 2.1em;
}

.h2,
h2,
.h3,
h3,
.h4,
h4,
.h5,
h5,
.h6,
h6.h7 {
    font-weight: 400;
    line-height: inherit;
}

.h2,
h2 {
    /*font-weight: 500;*/
    font-family: Prompt-Medium;
}

.h1,
h1 {
    /*font-weight: 600;*/
    font-family: Prompt-SemiBold;
}


/*end new font*/

.mar-headnews {
    margin-top: 0px;
    margin-bottom: 10px;
}

.mar-headnews a {
    color: #005c9e;
}

.mar-headnews a:hover {
    text-decoration: none;
    color: #3683bb;
}


/*btn-yellow*/

.btn-yellow {
    color: #000;
    background-color: #ffc324;
    border-color: #d89e05;
    /*font-size: 18px;*/
}

.btn-yellow:focus,
.btn-yellow.focus {
    color: #000;
    background-color: #f8b70f;
    border-color: #d89e05;
}

.btn-yellow:hover {
    color: #000;
    background-color: #f8b70f;
    border-color: #d89e05;
}

.btn-yellow:active,
.btn-yellow.active,
.open>.dropdown-toggle.btn-yellow {
    color: #000;
    background-color: #f8b70f;
    border-color: #d89e05;
}


/*end btn yellow*/

.dropdown-menu>li>a {
    padding: 6px 20px;
}

.wrap-size {
    position: relative;
    padding-bottom: 26.30%;
    padding-top: 25px;
}


/*nav*/

.navbar {
    margin-bottom: 0px;
}

.navbar-inverse.nav-upper {
    height: 50px;
}

.navbar-inverse.nav-upper ul {
    float: right;
}

.navbar-inverse.nav-upper .navbar-upper>li {
    display: table-cell;
    /*font-size: 14px;*/
}

.navbar-inverse.nav-upper .navbar-upper>li>a {
    color: #777;
}

.warp-navblue {
    display: inline-block;
    vertical-align: text-top;
}

.navbar-inverse {
    background-color: #FFF;
    border: none;
}

.navbar-inverse #navbar-bule {
    background-color: #005c9e;
    /*overflow: hidden;*/
    padding: 0px;
}

.usericon.iconlogin {
    margin: 9px 0px !important;
}

.nav-login {
    padding: 12px 0;
    height: 39px;
}

a.linklogin {
    color: #000;
    /*font-size: 21px;*/
    overflow: hidden;
    text-overflow: ellipsis !important;
}

i.iconlogin.lock {
    background: url(../../assets/images/lock.png) 0 0 no-repeat;
    position: relative;
    width: 28px;
    height: 40px;
    overflow: hidden;
    display: -webkit-inline-box;
    /* margin: 10px; */
    vertical-align: inherit;
}

a:hover i.iconlogin.lock {
    background-position: -26px 0px
}

i.iconlogin.user {
    background: url(../../assets/images/login.png) 0 0 no-repeat;
    position: relative;
    width: 28px;
    height: 40px;
    overflow: hidden;
    display: -webkit-inline-box;
    /* margin: 10px; */
    vertical-align: inherit;
}

a:hover i.iconlogin.user {
    background-position: -28px 0px
}

.nav-iconsearch {
    margin: 0px;
    color: #000;
    font-size: 22px !important;
    vertical-align: sub;
    margin-left: 12px;
}

.navbar-inverse #navbar-yellow {
    position: relative;
    background: #ffc324;
    color: #FFF;
    border: none;
    padding: 0px 15px;
    z-index: 0;
}

#navbar-yellow:before {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    left: 0px;
    z-index: -1;
    background: #ffc324;
    transform-origin: bottom left;
    -ms-transform: skew(30deg, 0deg);
    -webkit-transform: skew(30deg, 0deg);
    transform: skew(30deg, 0deg);
}

.wrap-navyellow {
    padding: 0px;
    /*overflow: hidden;*/
    position: absolute;
    right: 0;
    /*height: -webkit-fill-available;*/
    /*overflow-x: inherit;*/
}

.nav-iconsearch:hover {
    color: #005c9e;
}

.inner-nav {
    /*font-family: dbHelvethaica-bold;*/
    /*-ms-transform: skew(-30deg, 0deg);*/
    /* IE 9 */
    /*-webkit-transform: skew(-30deg, 0deg);*/
    /* Chrome, Safari, Opera */
    /*transform: skew(-30deg, 0deg);*/
    /*display:inline-block;*/
    text-align: -webkit-left;
}

.navbar-inverse .navbar-nav .open .multi-level ul.dropdown-menu a {
    line-height: 30px;
}

i.icon-login {
    background: url(../../assets/images/login.png) 0 0 no-repeat;
    /* position: relative; */
    width: 40px;
    height: 40px;
    overflow: hidden;
    display: -webkit-inline-box;
}

a.login-regis {
    margin-top: 20px;
}

li a.icon {
    background: url('../../assets/images/icon-home.png') 0 0 no-repeat;
    position: relative;
    width: 25px;
    height: 25px;
    overflow: hidden;
    display: block;
    margin: 10px;
}

li a.icon.home {
    background-position: -24px 0;
}

li a.icon.home:hover {
    background-position: 2px 0;
}

.navbar-logo {
    width: 140px;
    height: 130px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    top: 22px;
    left: 30px;
    z-index: 1049;
}

.navbar-inverse.nav-upper {
    height: 90px;
}

.link-head-top,
.link-head {
    text-align: right;
}

.link-head-top hr {
    border-color: #d6d6d6;
    margin: 2px 0px 0px 0px;
}

.link-head {
    display: block;
}

.link-head-top a.font-sty-bold {
    margin: 10px;
}

.div-font-size-selector,
.contrast-selector,
.nav-icon-contact {
    display: -webkit-inline-box;
    margin: 0px 10px;
}

.link-head a.font-sty-bold {
    margin: 4px;
    color: #000;
}

span#sizer {
    padding: 0px 5px;
}

span#sizer a {
    color: #000;
}

.link-head a.font-sty-bold:hover {
    color: #005c9e;
    text-decoration: none;
}

button.dark {
    background-color: #000;
    color: #fff;
    padding: 0px 8px;
    /*font-size: 17px;*/
    border-radius: 0px;
    border: solid 1px #ebebeb;
    margin: 0px 3px;
}

button.yellow {
    background-color: #000;
    color: #FFFF00;
    padding: 0px 8px;
    /*font-size: 17px;*/
    border-radius: 0px;
    border: solid 1px #ebebeb;
}

button.normal {
    background-color: #fff;
    color: #000;
    padding: 0px 8px;
    /*font-size: 17px;*/
    border-radius: 0px;
    border: solid 1px #ebebeb;
}

.btn-group {
    z-index: 1049;
    padding: 0px 5px;
}

.btn-group span.text,
.btn-group li {
    color: #000;
    /*font-size:18px;*/
    margin: 0px 5px;
}

.nav-icon-contact i.fa {
    border: solid 1px #2f2f2f;
    border-radius: 50%;
    /*font-size: 16px;*/
    margin: 0px 2px;
    color: #2f2f2f;
}

.nav-icon-contact i.fa:hover {
    border: solid 1px #2f2f2f;
    border-radius: 50%;
    /*font-size: 16px;*/
    margin: 0px 2px;
    background-color: #2f2f2f;
    color: #fff;
}

.nav-icon-contact i.fa.fa-youtube {
    padding: 5px 6px;
}

.nav-icon-contact i.fa.fa-facebook {
    padding: 5px 8px;
}

.nav-icon-contact .tel-contact {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    vertical-align: sub;
}

.tel-contact {
    margin-top: 0px;
    margin-bottom: 4px;
}

@-moz-document url-prefix() {
    .nav-icon-contact .tel-contact {
        vertical-align: bottom;
    }
    .tel-contact {
        margin-bottom: 7px;
    }
}

.tel-contact:hover {
    text-decoration: none;
}

.tel-contact h1 {
    margin: 0px;
    margin: 0px;
    /*font-size: 41px;*/
    letter-spacing: 1px;
}

.tel-contact h6 {
    margin: 0px;
    line-height: 0px;
    color: #000;
    /*font-size: 16px;*/
}

nav .container-fluid.pull-right {
    /*padding-right:40px;*/
}


/*branner*/

.carousel-indicators .active {
    width: 14px;
    height: 14px;
    background-color: #ffb700;
    border: none;
}

.carousel-control.left {
    background-image: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.5) 0, rgba(0, 0, 0, .0001) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0.5)), to(rgba(0, 0, 0, .0001)));
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0.5) 0, rgba(0, 0, 0, .0001) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}

.carousel-control.right {
    right: 0;
    left: auto;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0, rgba(255, 255, 255, 0.5) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(255, 255, 255, 0.5)));
    background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0, rgba(255, 255, 255, 0.5) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
    background-repeat: repeat-x;
}

.main-menu {
    padding: 0px;
    background-color: #005c9e;
    overflow: hidden;
}

.e-service .text {
    transform: skew(30deg, 0deg);
    display: inline-block;
    float: right;
    padding: 10px 34px;
    color: #413005
}

.e-service .text h1 {
    /*font-family: dbHelvethaica-bold;*/
    line-height: 20px;
    text-align: center;
    margin: 10px 10px;
    text-transform: uppercase;
}

i.iconmain {
    background: url(../../assets/images/icon1.png) 0 0 no-repeat;
    position: relative;
    width: 47px;
    height: 47px;
    overflow: hidden;
    display: block;
    margin: auto;
}

i.iconmain.icon1 {
    background-position: 0px 0px !important;
}

a:hover i.iconmain.icon1 {
    background-position: -43px 0px !important;
}

i.iconmain.icon2 {
    background-position: -1px -42px !important;
}

a:hover i.iconmain.icon2 {
    background-position: -49px -42px !important;
}

i.iconmain.icon3 {
    background-position: -5px -90px !important;
}

a:hover i.iconmain.icon3 {
    background-position: -60px -90px !important;
}

i.iconmain.icon4 {
    background-position: -5px -135px !important;
}

a:hover i.iconmain.icon4 {
    background-position: -60px -135px !important;
}

i.iconmain.icon5 {
    background-position: 0px -184px !important;
}

a:hover i.iconmain.icon5 {
    background-position: -59px -184px !important;
}

i.iconmain.icon6 {
    background-position: 0px -233px !important;
}

a:hover i.iconmain.icon6 {
    background-position: -49px -233px !important;
}

.menu-main li a {
    padding: 6px;
    margin: 4px 18px;
}

.icon-main-menu a {
    text-align: center;
    color: #FFF;
}

.menu-main li a:hover,
.menu-main li a:focus {
    background-color: transparent;
    color: #ffc324;
}

.e-service {
    background-color: #ffc324;
    -ms-transform: skew(-30deg, 0deg);
    -webkit-transform: skew(-30deg, 0deg);
    transform: skew(-30deg, 0deg);
    position: relative;
    left: -28px;
}

.icon-main-menu {
    background-color: #005c9e;
    padding-left: 0px;
}

.sub-menu {
    margin: auto;
    display: block;
}

.menu-sub {
    text-align: center;
}

.menu-sub span {
    /*font-size: 24px;*/
    line-height: 0px;
}

.menu-sub li {
    display: -webkit-inline-box;
    vertical-align: text-top;
}

.menu-sub li a {
    text-decoration: none;
    color: #959595;
    padding: 5px 20px;
    margin: 18px 25px;
    display: inline-block;
}

.menu-sub li a:hover {
    background-color: transparent;
    color: #ffc324 !important;
}

i.iconsub {
    background: url(../../assets/images/subicon.png) 0 0 no-repeat;
    position: relative;
    width: 100px;
    height: 100px;
    overflow: hidden;
    display: block;
    margin: auto;
}

i.iconsub.iconsub1 {
    background-position: -10px -8px;
}

a:hover i.iconsub.iconsub1 {
    background-position: -119px -8px;
}

i.iconsub.iconsub2 {
    background-position: -10px -108px;
}

a:hover i.iconsub.iconsub2 {
    background-position: -119px -108px;
}

i.iconsub.iconsub3 {
    background-position: -11px -209px;
}

a:hover i.iconsub.iconsub3 {
    background-position: -120px -209px;
}

i.iconsub.iconsub4 {
    background-position: -13px -310px;
}

a:hover i.iconsub.iconsub4 {
    background-position: -123px -310px;
}

i.iconsub.iconsub5 {
    background-position: -10px -412px;
}

a:hover i.iconsub.iconsub5 {
    background-position: -120px -412px;
}


/*tab test*/

.tab-vertical {
    border-top: solid 6px #00aeef;
    /* margin-top: 20px; */
    text-align: left;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    border-width: 0;
}

.nav-stacked>li+li {
    margin-top: 0px;
}

.nav-tabs>li {
    border: solid 1px #d7d7d7;
    margin: 5px 0px;
    text-align: left;
}

.nav-tabs>li>a {
    color: #959595;
    background-color: #ebebeb;
    border: 0px;
    border-radius: 0px;
    margin: 0;
    /*font-size: 28px;*/
}

.nav-tabs>li>a:hover,
.nav-tabs>li>a:focus {
    background-color: #00aeef;
    color: #FFFFFF;
    z-index: 99;
    transition: all 0.3s ease 0s;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
    color: #00aeef;
    background-color: #ffffff;
    z-index: 100;
    border-left: solid 6px;
    /*font-size: 28px;*/
    pointer-events: none;
}

.tab-content {
    border: solid 1px #d7d7d7;
    display: table-cell;
    padding: 5px;
}

i.iconintab {
    background: url(../../assets/images/icon-intabvertical.png) 0 0 no-repeat;
    position: relative;
    width: 50px;
    height: 45px;
    overflow: hidden;
    display: -webkit-inline-box;
    margin-right: 11px;
    vertical-align: middle;
}

i.iconintab.icon1 {
    background-position: -10px -8px;
}

li.active i.iconintab.icon1 {
    background-position: -73px -8px;
}

a:hover i.iconintab.icon1 {
    background-position: -130px -8px;
}

i.iconintab.icon2 {
    background-position: -10px -58px;
}

li.active i.iconintab.icon2 {
    background-position: -73px -58px;
}

a:hover i.iconintab.icon2 {
    background-position: -130px -58px;
}

i.iconintab.icon3 {
    background-position: -10px -117px;
}

li.active i.iconintab.icon3 {
    background-position: -73px -117px;
}

a:hover i.iconintab.icon3 {
    background-position: -130px -117px;
}

i.iconintab.icon4 {
    background-position: -10px -175px;
}

li.active i.iconintab.icon4 {
    background-position: -73px -175px;
}

a:hover i.iconintab.icon4 {
    background-position: -130px -175px;
}

.wrap-content {
    display: inline-table;
}

.wrap-content .tab-content {
    padding: 10px;
}

.title {
    border: solid 1px #e1e1e1;
    /*    padding: 5px 10px;*/
    margin: 0 0 5px 0 !important;
    display: table;
    width: 100%;
}

.title div {
    display: table-cell;
}

ul.pin-news {
    list-style-image: url(../../assets/images/pin.png);
    color: #c4c4c4;
    list-style-position: inside;
    padding-left: 0px;
    display: -webkit-inline-box;
    vertical-align: middle;
    margin-bottom: 0px;
}

ul.news-normal {
    color: #c4c4c4;
    list-style-position: inside;
    padding-left: 0px;
    display: table-cell;
    vertical-align: middle;
    margin-bottom: 0px;
}

.normalnews a {
    color: #444;
}

.normalnews a:hover {
    text-decoration: none;
    color: #444;
}

.pinnews a {
    margin-left: -5px;
    color: #005c9e;
    font-family: Prompt-Medium;
}

.title:hover {
    background-color: #f5f3f3;
}

.pinnews a:hover {
    text-decoration: none;
    color: #005c9e;
}

.date-right {
    padding: 0px;
    float: right;
}

.date-yellow {
    line-height: 10px;
    background-color: #ffc324;
    margin: 0px;
    padding: 3px 6px;
    min-width: 42px;
}

.date-yellow .day {
    /*font-size: 22px;*/
    line-height: 18px;
    font-weight: 700;
    display: block;
}

a.seeall {
    color: #000;
    /*font-size: 22px;*/
    background-color: #ffc324;
    padding: 6px 24px;
    border-radius: 3px;
}

a.seeall:hover,
a.seeall:focus {
    color: #000;
    background-color: #efb51b;
    text-decoration: none;
}


/* ==========================================================================
7. How It Works Section
========================================================================== */

.nav.menu-tab2 {
    text-align: center;
}

.nav-tabs.tab2 li a {
    color: #959595;
    background-color: transparent;
}

.tab-content.tab2 {
    border: solid 0px #d7d7d7;
}

.board {
    padding: 0px;
    margin-bottom: 30px;
}

.board .nav-tabs.tab2 {
    position: relative;
    margin: 20px auto;
    margin-bottom: 0;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
}

.board>div.board-inner>.nav-tabs.tab2 {
    border: none;
}

p.narrow {
    width: 60%;
    margin: 10px auto;
}

.liner {
    border: solid 2px #ffc324;
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index: -1;
    border-style: dashed;
    top: 38%;
}

.nav-tabs.tab2>li.active>a,
.nav-tabs.tab2>li.active>a:hover,
.nav-tabs.tab2>li.active>a:focus {
    border: 0;
    border-bottom-color: transparent;
    outline: 0;
    color: #ffc324;
}

span.round-tabs {
    line-height: 20px;
    display: inline-block;
    border-radius: 100px;
    background: white;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    /*font-size: 25px;*/
}

span.round-tabs.one {
    border: 2px solid #ddd;
    color: #ddd;
}

li.active span.round-tabs.one,
li.active span.round-tabs.two,
li.active span.round-tabs.three,
li.active span.round-tabs.four,
li.active span.round-tabs.five {
    background: #69cb95 !important;
    border: 2px solid #69cb95;
    color: #fff;
}

.nav-tabs.tab2 {
    margin: auto;
    display: block;
}

span.round-tabs.two {
    border: 2px solid #ddd;
    color: #ddd;
}

span.round-tabs.three {
    border: 2px solid #ddd;
    color: #ddd;
}

span.round-tabs.four {
    border: 2px solid #ddd;
    color: #ddd;
}

.nav-tabs.tab2>li.active>a:focus {
    background-color: transparent;
}

.nav-tabs.tab2 li {
    width: 18%;
    border: 0px;
    text-align: center;
}

.nav-tabs.tab2>li a {
    margin: 20px auto;
    padding: 0;
}

.nav-tabs.tab2>li a:hover {
    background: transparent;
}

.tab2 .tab-pane {
    position: relative;
}

.btn-outline-rounded {
    padding: 10px 40px;
    margin: 20px 0;
    border: 2px solid transparent;
    border-radius: 25px;
}

@media( max-width: 585px) {
    .board {
        width: 90%;
        height: auto !important;
    }
    span.round-tabs {
        /*font-size:16px;*/
        width: 50px;
        height: 50px;
        line-height: 50px;
    }
    .tab-content.tab2 .head {
        /*font-size:20px;*/
    }
    .nav-tabs.tab2>li a {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }
    li.active:after {
        content: " ";
        position: absolute;
        left: 35%;
    }
    .btn-outline-rounded {
        padding: 12px 20px;
    }
}


/*logo*/

.carousel-inner.logoslide {
    margin: 25px 0px;
}

.carousel-indicators.logoslide .active {
    width: 12px;
    height: 12px;
    background-color: #999;
    border: none;
}

.carousel-indicators.logoslide li {
    border: 1px solid #999;
}

.carousel-indicators.logoslide {
    margin-bottom: -40px;
}


/*footer*/

.footer-bule {
    background-color: #005c9e;
    padding: 20px 0px;
}

footer .contact {
    color: #FFF;
    border-left: 1px solid #ffffff2e !important;
}

footer .copyright {
    color: #FFF;
    border-top: 1px solid #ffffff2e !important;
    margin-top: 18px;
    text-align: center;
}

footer span.h2 {
    /*font-size: 28px;*/
    display: block;
    /*line-height: 20px;*/
}

footer span.h3 {
    /*font-size: 22px;*/
    display: block;
    margin: 9px 0px;
}

footer span.h5 {
    /*font-size: 20px;*/
    display: block;
    margin: 4px 0px;
}

a.link-yellow {
    color: #ffc324;
}

.tag a {
    color: #fff;
    border: solid 2px #4d8dbb;
    padding: 6px 12px;
    line-height: 1.3;
    display: inline-block;
    margin: 3px;
}

.tag a:hover {
    text-decoration: none;
    background-color: #4d8dbb;
}

.tag .row {
    margin-bottom: 12px;
}

footer .contact a .fa {
    color: #fff;
    border-radius: 50%;
    border: solid 2px #fff;
    /*font-size: 22px;*/
    margin: 5px;
}

footer .contact a .fa:hover {
    color: #005c9e;
    background-color: #fff;
    border-radius: 50%;
    border: solid 2px #fff;
}

.contact a .fa.fa-youtube {
    padding: 8px 10px;
}

.contact a .fa.fa-facebook {
    padding: 8px 13px;
}

.contact a .fa.fa-comments {
    padding: 8px 9px;
}

.contact a .fa.fa-envelope {
    padding: 8px 9px;
}

.wrap-icontel a {
    padding: 20px 7px;
    border: solid 3px #ffb801;
}

.wrap-icontel .wrap-text {
    vertical-align: text-bottom;
    display: inline-block;
    padding-right: 8px;
}

.wrap-text h1 {
    margin: 0px;
    color: #fff;
    /*font-size: 47px;*/
    letter-spacing: 1px;
}

.wrap-text h6 {
    margin: 0px;
    color: #fff;
    line-height: 0px;
    /*font-size: 20px;*/
}

i.icon-tel {
    background: url(../../assets/images/footer-tel.png) 0 0 no-repeat;
    position: relative;
    width: 60px;
    height: 60px;
    overflow: hidden;
    display: -webkit-inline-box;
    vertical-align: middle;
}

.iconfortab2 {
    background: url(../../assets/images/iconfortab2.png) 0 0 no-repeat;
    position: relative;
    width: 100px;
    height: 100px;
    overflow: hidden;
    display: block;
    margin: auto;
}

i.iconfortab2.icontab1 {
    background-position: -13px -11px;
    background-color: #fff;
}

li.active i.iconfortab2.icontab1 {
    background-position: -122px -11px;
}

i.iconfortab2.icontab2 {
    background-position: -13px -112px;
    background-color: #fff;
}

li.active i.iconfortab2.icontab2 {
    background-position: -122px -112px;
}

i.iconfortab2.icontab3 {
    background-position: -13px -214px;
    background-color: #fff;
}

li.active i.iconfortab2.icontab3 {
    background-position: -122px -214px;
}

i.iconfortab2.icontab4 {
    background-position: -13px -315px;
    background-color: #fff;
}

li.active i.iconfortab2.icontab4 {
    background-position: -122px -315px;
}

.img-mag {
    height: auto;
    margin: 5px;
}

.wrap-img-mag {
    float: left;
    width: 33%;
}

img.usericon {
    padding: 16px 10px;
}

.user-visitors span.h3 {
    color: #00bff3;
    display: block;
    margin: 0px
}

.user-visitors span.h5 {
    /*font-size: 22px;*/
    color: #fff;
    display: block;
    margin: 0px
}

.user-text {
    display: inline-block;
    vertical-align: top;
    margin-top: 8px;
}

.e-service .link2 {
    transform: skew(30deg, 0deg);
    float: right;
    margin-right: 100px;
}

.linktext span.h3 {
    display: block;
    margin: 0px;
    text-transform: uppercase;
    line-height: 26px;
}

.linktext {
    display: -webkit-inline-box;
    vertical-align: middle;
    color: #252525;
}

.linktext.bottomicon {
    margin: 13px;
}

a.linktext:hover {
    color: #005c9e;
    text-decoration: none;
}


/*news*/

.caption {
    width: 100%;
    bottom: 0rem;
    position: absolute;
    background: rgba(255, 255, 255, 0.8);
    left: 0;
}

.imagenews .thumbnail {
    box-shadow: none;
    margin: 0;
    padding: 0;
}

.wrap-img {
    border: solid 1px #e1e1e1;
    border-radius: 0px;
}

.imagenews a:hover {
    text-decoration: none;
}

a .text-link1 {
    margin: 0px;
    color: #000;
    text-align: left;
    word-wrap: break-word;
    line-height: 1.5;
}

a .text-link1:hover {
    margin: 0px;
    color: #0072bc;
    text-align: left;
}

.img-cover {
    object-fit: cover;
    width: 100%;
    height: 100%;
    left: 0;
    background-size: cover !important;
    -webkit-transition: All 0s ease;
}

.warp-newslist {
    border: solid 1px #e1e1e1;
    border-radius: 0px;
    margin-bottom: 8px;
}

p.date-gray {
    color: #959595;
    margin-bottom: 0px;
    margin-top: 10px;
}

.wrap-textlink {
    padding: 6px 14px;
    line-height: 1;
}

.img-responsive.mainnews {
    height: 100%;
    object-fit: cover;
}

.warpcover {
    padding: 0px;
}

.navbar.navbar-lower .navbar-nav {
    margin-top: 4px;
}

.lang.dropdown-menu {
    min-width: 120px;
}

@media (max-width: 1748px) {
    .dropdown-menu li a {
        word-wrap: break-word;
        white-space: normal;
    }
    .dropdown-menu {
        min-width: 370px;
    }
}

@media (max-width: 1460px) {
    .dropdown-menu {
        min-width: 300px;
    }
}

@media (max-width: 1308px) {
    .dropdown-menu {
        min-width: 250px;
    }
}

@media (max-width: 1210px) {
    .dropdown-menu {
        min-width: 200px;
    }
}

@media (min-width: 768px)and(max-width: 1109px) {
    .dropdown-menu {
        min-width: 170px;
    }
}

@media (min-width: 1200px) {
    .menu-main li a {
        margin: 4px 14px;
    }
}

@media (max-width: 1330px) {
    .tx-regis {
        display: none;
    }
}

@media (max-width: 1199px) {
    .wrap-size {
        padding-bottom: 24.5%;
    }
    .menu-sub li a {
        margin: 18px 4px;
    }
    .menu-main li a {
        margin: 4px 4px;
    }
}


/*desktop*/

@media (min-width: 1024px) {
    .navbar.navbar-lower .navbar-nav {
        margin-left: 150px;
        padding: 2px;
        margin-right: 32px;
    }
}


/*i-pad -pro*/

@media (max-width: 1024px) {
    .lang.dropdown-menu {
        left: auto !important;
        margin: 1px 0px;
        right: 0;
        min-width: 120px;
    }
    .user-text .h3 {
        /*font-size: 2.1em !important;*/
    }
    .linktext.bottomicon {
        margin: 13px;
        margin-left: 0px;
    }
    .pad0-tablat {
        padding: 0px;
    }
    .pad-left0-tablat {
        padding-left: 0px;
    }
    .pad-right0-tablat {
        padding-right: 0px;
    }
    .navbar.navbar-lower .navbar-nav {
        margin-left: 150px;
        padding: 0px;
    }
    ul.pin-news,
    ul.news-normal {
        width: 90%;
    }
    .title div {
        display: inline-block;
        background-color: #ffc324;
        padding: 2px;
        min-width: 33px;
    }
    .menu-sub li a {
        text-decoration: none;
        color: #959595;
        padding: 5px 16px;
        margin: 18px 16px;
        display: inline-block;
    }
    .menu-main li a {
        padding: 5px;
        margin: 4px;
    }
    .e-service .link2 {
        margin-right: 52px;
    }
    .navbar-inverse #navbar-yellow {
        /*padding: 8px 37px;*/
        /*right: -28px;*/
    }
    .navbar-logo {
        top: 64px;
        left: 21px;
    }
}


/*i-pad*/

@media (max-width: 991px) {
    .navbar-inverse.nav-upper {
        height: 115px;
    }
    .wrap-img-mag {
        float: left;
        width: 32%;
        margin: 3px;
    }
    .service-footer {
        margin: 10px 25px;
        margin-top: 35px;
    }
    .br-tabletsize {
        display: inline-block;
    }
    .pad0-tablat {
        padding: 0px;
    }
    .pad-left0-tablat {
        padding-left: 0px;
    }
    .pad-right0-tablat {
        padding-right: 0px;
    }
    .navbar.navbar-lower .navbar-nav {
        margin-left: 110px;
        padding: 0px;
    }
    .e-service {
        transform: skew(0deg, 0deg);
        position: relative;
        left: 0px;
        padding: 0px;
    }
    .e-service .text {
        transform: skew(0deg, 0deg);
        float: inherit;
        display: block;
        padding: 3px 23px;
        margin: auto;
        width: 100%;
        text-align: -webkit-center;
    }
    .e-service .link2 {
        transform: skew(0deg, 0deg);
        float: inherit;
        margin-right: 0px;
        border-bottom: solid 10px #fff;
        width: 100%;
    }
    .icon-main-menu {
        background-color: #005c9e;
        display: flex;
        justify-content: center;
    }
    .navbar-logo {
        top: 104px;
        left: 8px;
        width: 119px;
    }
    .menu-sub li a {
        padding: 5px 4px;
        margin: 18px 6px;
    }
    .navbar-inverse #navbar-yellow {
        /*padding: 22px 38px;*/
        /*right: -28px;*/
    }
    .e-service .link2 {
        transform: skew(0deg, 0deg);
        float: inherit;
        margin-right: 100px;
    }
}

@media (max-width: 768px) {
    .navbar.navbar-lower .navbar-nav {
        margin-left: 130px;
    }
}


/*mobile-lg*/

@media (max-width: 767px) {
    .dropdown-menu li a {
        word-wrap: break-word;
        white-space: normal;
    }
    .navbar-inverse .navbar-nav>.open>a:focus,
    .navbar-inverse .navbar-nav>.open>a:hover {
        background-color: #024779;
        color: #FFC324;
    }
    .navbar-inverse .navbar-nav>.open>li.dropdown-submenu:focus,
    .navbar-inverse .navbar-nav>.open>li.dropdown-submenu:hover {
        background-color: #024779;
        color: #ffffff;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
        color: #ffffff;
        line-height: 20px;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus,
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover,
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a::before,
    ,
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a::after {
        color: #FFC324;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus,
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover {
        color: #FFC324;
    }
    .navbar-inverse .navbar-nav>.open>a,
    .navbar-inverse .navbar-nav>.open>a:focus,
    .navbar-inverse .navbar-nav>.open>a:hover {
        background-color: #024779;
        color: #ffc324;
    }
    .navbar-inverse .navbar-nav>.open>a,
    .navbar-inverse .navbar-nav>.open>a:focus,
    .navbar-inverse .navbar-nav>li>a:hover {
        background-color: #005c9e;
        color: #ffc324;
    }
    .navbar-inverse .navbar-nav .open ul.multi-level {
        background-color: #003d69;
        margin-bottom: -5px;
    }
    .navbar-inverse .navbar-nav>.open>a {
        background-color: #024779;
        color: #ffc324;
    }
    .dropdown-submenu>a:after {
        display: block;
        content: " ";
        float: right;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
        border-width: 5px 0 5px 5px;
        border-left-color: #ccc;
        margin-right: 5px !important;
        margin-top: 0 !important;
    }
    .navbar-toggle {
        background-color: transparent !important;
    }
    .navbar-inverse .navbar-nav .open .multi-level ul.dropdown-menu {
        background-color: #022948;
    }
    .navbar-inverse .navbar-nav>.open>a {
        background-color: #024779;
        color: #FFC324;
    }
    .navbar-inverse .navbar-nav>li>a:hover {
        color: #ffc324;
    }
    .navbar-inverse .navbar-nav>li>a {
        background-color: #005c9e;
        padding: 11px 11px !important;
    }
    li a.icon.home {
        background-position: -24px 0;
        background-color: #005C9E;
    }
    nav .container-fluid.pull-right {
        padding-right: 15px !important;
    }
    .nav-login {
        padding: 8px 0;
        height: 31px;
    }
    .mobile-padd0 {
        padding: 0px;
    }
    .main-menu.service-footer {
        margin-top: 0px;
    }
    a.seeall {
        margin-top: 24px;
    }
    a.seeall-mobile {
        color: #373737;
        padding: 12px 0px;
        text-decoration: underline;
    }
    a.seeall-mobile:hover,
    a.seeall-mobile:focus {
        color: #000;
        text-decoration: underline;
    }
    .mobile-pull-left {
        float: left !important;
    }
    /*org-chart-tree*/
    .card-block-lv {
        height: 100px !important;
    }
    .card-block-lvtop {
        height: auto;
    }
    .card-title {
        margin: 0px;
        /*padding-top: 10px;*/
    }
    ol.carousel-indicators {
        bottom: -27px !important;
    }
    .div-center-sub {
        display: initial !important;
        /*justify-content: center;*/
    }
    .wrap-navyellow {
        position: absolute;
        right: 0;
    }
    .navbar-inverse.nav-upper {
        height: 44px;
    }
    .warp-navblue {
        display: -webkit-box;
    }
    .navbar-logo {
        width: 100px;
        top: 6px;
        left: 50px;
    }
    .navbar-inverse #navbar-yellow {
        padding: 0px 15px 0px 6px;
        text-align: end;
        /*right: -30px;*/
    }
    .usericon.iconlogin {
        margin: 6px 0px !important;
    }
    i.iconlogin.lock {
        height: 39px;
    }
    .main-menu {
        margin: 10px 25px;
        margin-top: 35px;
    }
    .e-service {
        transform: skew(0deg, 0deg);
        position: relative;
        left: 0px;
        padding: 0px;
    }
    .e-service .text {
        transform: skew(0deg, 0deg);
        float: inherit;
        display: block;
        padding: 3px 23px;
        margin: auto;
        width: 100%;
        text-align: -webkit-center;
    }
    .e-service .text h1 {
        margin: 10px 5px;
        display: inline-grid;
        font-size: 1.7em;
    }
    i.iconmain {
        vertical-align: middle;
        display: inline-block;
        margin-right: 10px;
        background-size: 110px !important;
        width: 35px;
        height: 30px;
    }
    i.iconmain.icon1 {
        background-position: 0px -4px !important;
    }
    a:hover i.iconmain.icon1 {
        background-position: -31px -4px !important;
    }
    i.iconmain.icon2 {
        background-position: 0px -35px !important;
    }
    a:hover i.iconmain.icon2 {
        background-position: -35px -35px !important;
    }
    i.iconmain.icon3 {
        background-position: -4px -70px !important;
    }
    a:hover i.iconmain.icon3 {
        background-position: -44px -70px !important;
    }
    i.iconmain.icon4 {
        background-position: -4px -102px !important;
    }
    a:hover i.iconmain.icon4 {
        background-position: -44px -102px !important;
    }
    i.iconmain.icon5 {
        background-position: 0px -137px !important;
    }
    a:hover i.iconmain.icon5 {
        background-position: -43px -137px !important;
    }
    i.iconmain.icon6 {
        background-position: 0px -174px !important;
    }
    a:hover i.iconmain.icon6 {
        background-position: -36px -174px !important;
    }
    .menu-main li a {
        text-align: left;
        padding: 10px 24px;
        margin: 0px;
        border-bottom: solid 1px #ffffff80;
    }
    .iconcalender,
    .iconquestion {
        width: 55px !important;
        height: 50px !important;
        margin-right: 12px !important;
        background-size: 112px !important;
    }
    .usericon2 {
        width: 60px !important;
        height: 50px !important;
        margin-right: 5px !important;
        background-size: 60px !important;
    }
    a:hover .iconcalender {
        background-position: -53px 0 !important;
    }
    a:hover .iconquestion {
        background-position: -57px 0 !important;
    }
    .navbar-nav {
        margin: 0px;
        margin-left: 0px !important;
    }
    .linktext span.h2,
    .user-visitors span.h3 {
        font-size: 1.3em !important;
    }
    .link2 img.usericon,
    .user-visitors img.usericon {
        padding: 5px;
        width: 74px;
        margin-left: 4px;
    }
    .user-visitors {
        /*padding: 5px 0px;*/
    }
    .navbar-toggle {
        float: inherit;
    }
    .icon-main-menu {
        padding: 0px;
        display: block;
    }
    .e-service .link2 {
        transform: skew(0deg, 0deg);
        float: inherit;
        margin-right: 0px;
        border-bottom: solid 10px #fff;
        width: 100%;
        padding-left: 16px;
    }
    .navbar-collapse {
        padding-right: 0;
        padding-left: 0px;
    }
    .navbar-inverse .navbar-collapse,
    .navbar-inverse .navbar-form {
        border: 0px;
    }
    #carousel-1 .carousel-control {
        /*font-size: 40px;*/
        color: #000;
        width: 10%;
    }
    .i-left,
    .i-right {
        position: absolute;
        top: 50%;
        z-index: 5;
        display: inline-block;
        margin-top: -10px;
    }
    .menu-sub li a {
        margin: 0px;
    }
    #carousel-1 .carousel-inner {
        height: 178px;
    }
    .carousel-indicators li {
        display: inline-block;
        width: 10px !important;
        height: 10px !important;
        margin: 1px;
        text-indent: -999px;
        cursor: pointer;
        background-color: #707070;
    }
    #carousel-1 .carousel-indicators {
        bottom: -20%;
    }
    .mobile-news {
        margin-top: 40px;
    }
    .mobile-news span {
        color: #00aeef;
        z-index: 100;
        /*font-size: 28px;*/
    }
    i.iconintab.icon1 {
        background-position: -71px -8px;
    }
    ul.pin-news,
    ul.news-normal {
        width: 82%;
    }
    li.pinnews,
    li.normalnews {
        padding-left: 10px;
    }
    .title div {
        display: inline-block;
        background-color: #ffc324;
        padding: 4px;
        min-width: 37px;
    }
    .title {
        margin-bottom: 6px;
    }
    i.iconintab.icon2 {
        background-position: -72px -58px;
    }
    i.iconintab.icon3 {
        background-position: -72px -117px;
    }
    .img-responsive.mainnews {
        height: auto;
    }
    #carousel-pr-news .carousel-indicators {
        bottom: -22px;
    }
    #carousel-vdo-news .carousel-indicators {
        bottom: -22px;
    }
    i.iconintab.icon4 {
        background-position: -70px -175px;
    }
    .carousel-inner.logoslide {
        margin: 0px 0px 22px 0px;
    }
    .carousel-indicators.logoslide {
        margin-bottom: -22px;
    }
    #carousel-magazine-news .carousel-indicators {
        bottom: -22px;
    }
    .nav-tabs.tab2 li {
        width: 23%;
    }
    .board {
        width: 100%;
    }
    .nav-tabs.tab2>li a {
        width: auto;
        height: auto;
        line-height: 29px;
        /*font-size: 22px;*/
    }
    .board>div.board-inner>.nav-tabs.tab2 {
        overflow: hidden;
    }
    .iconfortab2 {
        background-size: 165px;
        height: 76px;
        width: 80px;
    }
    li.active i.iconfortab2.icontab1 {
        background-position: -78px 0px;
    }
    i.iconfortab2.icontab1 {
        background-position: -2px 0px;
        background-color: #fff;
    }
    li.active i.iconfortab2.icontab2 {
        background-position: -78px -73px;
    }
    i.iconfortab2.icontab2 {
        background-position: -2px -73px;
        background-color: #fff;
    }
    li.active i.iconfortab2.icontab3 {
        background-position: -78px -144px;
    }
    i.iconfortab2.icontab3 {
        background-position: -2px -144px;
        background-color: #fff;
    }
    li.active i.iconfortab2.icontab4 {
        background-position: -78px -216px;
    }
    i.iconfortab2.icontab4 {
        background-position: -2px -216px;
        background-color: #fff;
    }
    .nav-tabs>li.active>a,
    .nav-tabs>li.active>a:hover,
    .nav-tabs>li.active>a:focus {
        /*font-size: 23px;*/
    }
    .liner {
        border: solid 1px #ffc324;
        border-style: dashed;
    }
    .btn-group {
        z-index: 1049;
        padding: 0px 0px;
        margin-top: 8px;
    }
    .wrap-card-last,
    .wrap-card-sm,
    .wrap-card2 {
        width: 50% !important;
        text-align: center;
    }
    footer .contact {
        border-left: 0px !important;
    }
    .wrap-size {
        padding-bottom: 24.5%;
    }
}

@media (max-width: 414px) {
    .wrap-size {
        padding-bottom: 21.5%;
    }
}


/*mobile-sm*/

@media (max-width: 320px) {
    .navbar-inverse #navbar-yellow {
        padding: 0px 24px;
    }
    .nav-iconsearch {
        margin: 0px 12px;
    }
    ul.pin-news,
    ul.news-normal {
        width: 80%
    }
    #carousel-1 .carousel-inner {
        height: 188px;
    }
    .navbar-logo {
        width: 100px;
        top: 5px;
        left: 63px;
    }
    ul.pin-news,
    ul.news-normal {
        width: 85%;
    }
}


/*hamberger icon*/

.navbar-inverse .navbar-toggle {
    border: none !important;
    margin-left: 11px;
}

.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:hover {
    background-color: #1e89c5;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-right: -10px;
    margin-top: 5px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.img-kwonlg {
    min-width: 100px !important;
    max-height: 200px !important;
}

.headpage-border {
    border-bottom: 2px solid #005c9e;
    color: #2f3e42;
    margin: 3px 0 32px;
    padding: 27px 0 0px;
    text-align: left;
}

.headpage {
    color: #005c9e;
}

.form-group input,
.form-group textarea {
    padding-left: 10px;
}

.section-title-blue {
    color: #005c9e;
}

.btn-sentmail {
    padding: 6px 30px;
    /*font-size: 1.5em;*/
    margin-bottom: 20px;
    color: #000;
    background-color: #ffc324;
    border-color: #d89e05;
}

.btn-sentmail:hover,
.btn-sentmail:focus,
.btn-sentmail:active,
.btn-sentmail:hover:focus {
    background-color: #efb51b;
    border-color: #d89e05;
}

.list-contact {
    list-style: none;
    padding-left: 16px;
}

.clearfix {
    clear: both;
}


/*layout page*/


/*Login Page*/

.div-login3 {
    background-image: url("assets/theme/theme1/img/Login/head.png");
    background-color: #cccccc;
}

.loginsub {
    top: auto !important;
    left: auto !important;
    margin: 0px 6%;
    right: 0;
}

.submenu {
    list-style: none;
    padding: 10px 20px;
    margin: 0px;
}

.submenu a {
    color: #000;
}

.submenu li {
    margin-bottom: 10px;
}

.nowrap {
    vertical-align: middle !important;
}

.comment-btn {
    display: table-caption;
}

.link-load a {
    color: #4c4c4c;
}

.link-load a span {
    color: #5499cb;
}

.poll-section-label:before {
    background: #1b93d7;
}

.poll-section-label {
    background-color: #1b93d7;
}

.poll-save {
    color: #000;
    background-color: #ffc324;
}

.org-chart-sso-title {
    text-align: center;
    /*font-size:36px;*/
    margin-bottom: 10px;
    color: #005C9D;
    display: none;
}

.tag-news {
    color: #005c9e !important;
    background-color: #e2f3ff;
    border-radius: 5px;
    /*font-size: 19px;*/
    border: none !important;
    margin: 3px 0px !important;
}

.tag-news:hover {
    color: #fff !important;
    font-weight: 100;
    background-color: #4d8dbb;
    text-decoration: none;
}

.tag-search {
    padding: 1px 10px;
    line-height: 1.7;
    margin: 2px !important;
}

.wrap-img {
    display: block;
    position: relative;
    /*padding-bottom: 22%;*/
    margin-bottom: 10px;
    height: 240px;
    margin-right: 15px;
}

.inwrap-img {
    object-fit: cover;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    background-size: cover !important;
}


/*add-icon-telheader*/

i.icon-telheader {
    background: url(../../assets/images/header-tel.png) 0 0 no-repeat;
    position: relative;
    width: 35px;
    height: 34px;
    overflow: hidden;
    display: -webkit-inline-box;
    vertical-align: middle;
    top: 8px;
}

.carousel-indicators li {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #707070;
}


/*tag p*/

p {
    text-align: justify;
}

.padding0 {
    padding: 0px;
}

.iconcalender {
    background: url(../../assets/images/calender.png) 0 0 no-repeat;
    position: relative;
    width: 70px;
    height: 63px;
    overflow: hidden;
    display: -webkit-inline-box;
    margin: auto;
    vertical-align: -webkit-baseline-middle;
}

a:hover .iconcalender {
    background-position: -62px 0;
}

.iconquestion {
    background: url(../../assets/images/question.png) 0 0 no-repeat;
    position: relative;
    width: 70px;
    height: 63px;
    overflow: hidden;
    display: -webkit-inline-box;
    margin: auto;
    vertical-align: -webkit-baseline-middle;
}

.usericon2 {
    background: url(../../assets/images/user.png) 0 0 no-repeat;
    position: relative;
    width: 70px;
    height: 63px;
    overflow: hidden;
    display: -webkit-inline-box;
    margin: auto;
    vertical-align: -webkit-baseline-middle;
}

a:hover .iconquestion {
    background-position: -64px 0;
}

.tx-theme-color {
    color: #005c9e;
}

.video-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    padding-top: 25px;
}

.video-wrapper-xs {
    position: relative;
    padding-bottom: 35.25%;
    /* 16:9 */
    padding-top: 25px;
    height: 0px;
}

.video-wrapper iframe,
.video-wrapper-xs iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.nav-dropdown-mobile {
    border-top: 1px solid #699FC6;
    /*border-bottom: 1px solid #699FC6; */
    padding: 5px 0;
    background-color: #005c9e;
}

.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:focus,
.navbar-inverse .navbar-nav>li>a:hover {
    background-color: #0b5e9c;
    color: #ffc324;
}

.navbar-inverse .navbar-nav>li>a {
    color: #FFF;
    padding: 15px 11px;
}

.rst-postpic {
    text-align: -webkit-center;
}


/*.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover{
	background-color:#0b5e9c;
	color: #ffc324;
	}*/

.wrap-icontel {
    margin: 14px 0;
}

.title-vdo {
    min-height: 50px;
}

.width15 {
    width: 15%;
}